/*** COLOURS ***/
/*** IMAGE BORDER ***/
@import url(https://fonts.googleapis.com/css?family=Roboto:100,400,300,500,700,900);
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  font-size: 100%;
  font: inherit;
  padding: 0;
  border: 0;
  margin: 0;
  vertical-align: baseline;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
  display: block;
}
.clear {
  clear: both;
}
* {
  margin: 0;
  background: none;
  max-width: 100%;
}
body {
  overflow-x: hidden;
  clear: both;
}
html, body {
  height: 100%;
}
header, #slideshow, #container, #contentWrapper, footer {
  clear: both;
}
header > div, #container > div, footer > div {
  height: 100%;
}
#wrapper {
  min-height: 100%;
  height: 100% !important;
  clear: both;
  display: table;
}
#ctaWrapper, #footerWidgetsWrapper {
  clear: both;
  display: flex;
  justify-content: space-around;
  padding: 10px 0;
}
#cta, #widgets {
  margin: auto;
}
.post {
  padding: 10px 5px 20px;
}
.post-edit-link {
  float: right;
}
.push {
  content: "";
  display: block;
  /*** IMAGE STYLES ***/
}
img {
  max-width: 100%;
  max-height: 100%;
  min-width: 0;
  vertical-align: middle;
  height: auto;
}
.alignLeft, .alignleft, div.alignleft, .alignRight, .alignright, div.alignright, .alignCenter, .aligncenter, div.aligncenter, .alignNone {
  max-width: 100%;
  height: auto;
  text-align: center;
}
.alignLeft img, .alignleft img, div.alignleft img, .alignRight img, .alignright img, div.alignright img, .alignCenter img, .aligncenter img, div.aligncenter img, .alignNone img, img.alignLeft, img.alignleft, img.alignleft, img.alignRight, img.alignright, img.alignright, img.alignCenter, img.aligncenter, img.aligncenter, img.alignNone {
  border: 2px solid #000;
}
.alignLeft, .alignleft, div.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}
.alignRight, .alignright, div.alignright {
  float: right;
  margin: 0 0 20px 20px;
}
.alignCenter h2, .aligncenter h2, div.aligncenter h2 {
  display: inline-block;
}
.aligncenter, div.aligncenter {
  text-align: center;
  margin: 10px auto;
  display: block;
}
.alignnone, div.alignnone {
  margin: 10px 5px;
  /*** RESPONSIVE TABLE ***/
}
table {
  width: 100%;
  border-collapse: collapse;
  margin: 30px auto;
}
table tr:nth-of-type(odd) {
  background: #ebeef1;
}
th {
  color: #002254;
  text-align: left;
}
th, td {
  padding: 10px;
  vertical-align: top;
  color: #002254;
  font-weight: 500;
}
hr {
  height: 0 !important;
  border: none !important;
  border-top: #002254 solid 1px !important;
  color: #002254;
  background-color: #002254 !important;
  clear: both;
  margin-top: 0 !important;
}
.ml-responsive-table .ml-grid {
  border-bottom: 1px solid ;
  border-top: 1px solid ;
}
.ml-responsive-table {
  clear: both;
  margin: 30px auto;
}
.ml-responsive-table dt, .ml-responsive-table dd {
  text-align: center;
}
.ml-responsive-table dl dt:nth-of-type(even), .ml-responsive-table dl dd:nth-of-type(even) {
  background-color: rgba(1, 137, 221, 0.06);
  /********** WordPress Styles **********/
}
.post-edit-link {
  margin-top: -20px;
  /********** Form Styles **********/
}
input {
  background-color: white !important;
}
.panel {
  background: none;
}
.googlemap {
  float: right;
  border: 2px solid #0593c4;
}
#branding, #menu, #cart, #pageHeader p, #ctaWrapper, #footerWidgetsWrapper, #footerWrapper, .woocommerce #containerWrapper, .page-template-fullwidth_homepage #getInTouchWrapper, .page-template-fullwidth_homepage #footerLogos {
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
#site-title {
  float: left;
  clear: none;
  width: 57.08333%;
  margin-left: 0;
  margin-right: 3%;
}
#site-title:last-child {
  margin-right: 0;
}
#site-description {
  float: left;
  clear: none;
  width: 39.91667%;
  margin-left: 0;
  margin-right: 3%;
}
#site-description:last-child {
  margin-right: 0;
}
#search {
  float: left;
  clear: none;
  width: 22.75%;
  margin-left: 0;
  margin-right: 3%;
  float: right;
}
#search:last-child {
  margin-right: 0;
}
.menu {
  float: left;
  clear: none;
  width: 100%;
  margin-left: 0;
  margin-right: 3%;
}
.menu:last-child {
  margin-right: 0;
}
.ctaContainer {
  float: left;
  clear: none;
  width: 100%;
  margin-left: 0;
  margin-right: 3%;
}
.ctaContainer:last-child {
  margin-right: 0;
}
#content {
  float: left;
  clear: none;
  width: 81.11667%;
  margin-left: 0;
  margin-right: 3%;
  margin: 0;
}
#content:last-child {
  margin-right: 0;
}
.page-template-default #content, .archive #content, .page-template-fullwidth_internal #content, .error404 #content, .blog #content, .single #content {
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
}
.page-template-fullwidth_homepage #content {
  float: left;
  clear: none;
  width: 100%;
  margin-left: 0;
  margin-right: 3%;
  margin: 0;
}
.page-template-fullwidth_homepage #content:last-child {
  margin-right: 0;
}
#sidebarWrapper {
  float: left;
  clear: none;
  width: 18.45833%;
  margin-left: 0;
  margin-right: 3%;
  margin: 0;
}
#sidebarWrapper:last-child {
  margin-right: 0;
}
#footerMenu {
  float: left;
  clear: none;
  width: 100%;
  margin-left: 0;
  margin-right: 3%;
  clear: both;
}
#footerMenu:last-child {
  margin-right: 0;
}
#footerLogo {
  float: left;
  clear: none;
  width: 22.75%;
  margin-left: 0;
  margin-right: 3%;
}
#footerLogo:last-child {
  margin-right: 0;
}
#footerContent {
  float: left;
  clear: none;
  width: 57.08333%;
  margin-left: 0;
  margin-right: 3%;
}
#footerContent:last-child {
  margin-right: 0;
}
#footerDescription {
  float: left;
  clear: none;
  width: 14.16667%;
  margin-left: 0;
  margin-right: 3%;
}
#footerDescription:last-child {
  margin-right: 0;
}
@media only screen and (max-width: 930px) {
  #site-title {
    float: left;
    clear: none;
    width: 48.5%;
    margin-left: 0;
    margin-right: 3%;
  }
  #site-title:last-child {
    margin-right: 0;
  }
  #site-description {
    float: left;
    clear: none;
    width: 48.5%;
    margin-left: 0;
    margin-right: 3%;
  }
  #site-description:last-child {
    margin-right: 0;
  }
  #footerContent {
    float: left;
    clear: none;
    width: 74.25%;
    margin-left: 0;
    margin-right: 3%;
    margin: 0;
  }
  #footerContent:last-child {
    margin-right: 0;
  }
  #footerDescription {
    float: left;
    clear: none;
    width: 100%;
    margin-left: 0;
    margin-right: 3%;
  }
  #footerDescription:last-child {
    margin-right: 0;
  }
}
@media only screen and (max-width: 768px) {
  #site-title, #site-description, #footerLogo {
    float: left;
    clear: none;
    width: 100%;
    margin-left: 0;
    margin-right: 3%;
    margin: 0;
  }
  #site-title:last-child, #site-description:last-child, #footerLogo:last-child {
    margin-right: 0;
  }
}
.imageBorder {
  border-radius: 5px;
  /*** FONTS ***/
}
body {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.004);
  text-rendering: optimizeLegibility !important;
  -webkit-font-smoothing: antialiased !important;
}
.primaryFont, body {
  font-family: Roboto, Arial, Verdana, 'Times New Romans' !important;
}
h1 {
  font-size: 39.66px;
  color: #002254;
  font-weight: 500;
  margin-bottom: 20px;
  letter-spacing: -2px;
}
h2 {
  font-size: 29.3px;
  font-weight: 500;
  color: #0593c4;
  margin-bottom: 10px;
}
h3 {
  font-size: 23.97px;
  font-weight: 500;
  color: #000;
  margin-bottom: 10px;
}
h4 {
  font-size: 23.97px;
  font-weight: 500;
  font-style: italic;
  color: #0593c4;
  margin-bottom: 10px;
  clear: both;
}
h5 {
  font-size: 20.97px;
  font-weight: 500;
  color: #4e4e4e;
  margin-bottom: 10px;
}
h6 {
  font-size: 18px;
  font-weight: 500;
  color: #002254;
  margin-bottom: 10px;
}
p {
  font-weight: 300;
  line-height: 25px;
  margin-bottom: 15px;
}
#container p {
  font-size: 16px;
  color: #00204e;
  font-weight: 500;
}
a {
  color: #007ca7;
}
a:hover {
  text-decoration: none;
}
b, strong {
  font-weight: 500;
}
i {
  font-style: italic;
}
big {
  font-size: x-large;
}
small {
  font-size: small;
}
#content ul, #content ol {
  padding: 15px 15px 5px 15px;
  border: 1px solid #b2bccb;
  margin-bottom: 20px;
  margin-top: 10px;
  display: inline-block;
  width: 100%;
  max-width: 60%;
}
#content ul li, #content ol li {
  font-weight: 500;
  line-height: 25px;
  color: #00204e;
  font-size: 16px;
  margin-bottom: 10px;
}
#content ul li {
  background: url(../img/list-item.png) no-repeat 0 5px;
  list-style: none;
  padding-left: 25px;
}
#content ol li {
  list-style: Decimal inside;
  padding-left: 5px;
}
#content li.pdf {
  background: url("../img/pdf-icon.png") no-repeat 0 0;
  min-height: 44px;
  line-height: 16px;
  padding: 15px 0 0 45px;
  margin-bottom: 0;
}
#brandingWrapper {
  border-top: 11px solid #002254;
  border-bottom: 2px solid #3a547b;
}
#branding {
  padding: 20px;
  overflow: hidden;
  background: none;
}
#branding h3 {
  font-size: 36px;
  padding: 0;
}
#site-title, #site-description {
  position: relative;
  vertical-align: top;
}
#site-title h3, #site-description h3 {
  display: inline-block;
  vertical-align: inherit;
}
#site-title .socialMedia, #site-description .socialMedia {
  display: none;
}
#site-description {
  text-align: right;
}
#site-description #headerTelephone {
  color: #002254;
  font-size: 39px;
  background: url(../img/phone.png) no-repeat 0 0;
  line-height: 53px;
  padding-left: 65px;
  letter-spacing: -2px;
  font-weight: 500;
  height: 55px;
  margin-top: 45px;
}
#site-description .tagLine {
  color: #0586b2;
  font-size: 24px;
  font-weight: 500;
  line-height: 23px;
  letter-spacing: -1px;
  margin-top: -19px;
  display: block;
}
#menuWrapper {
  background: #0f3162;
  box-shadow: none;
  border-top: 20px solid #002254;
  border-bottom: 14px solid #002254;
  /**** Dropdown Menu ****/
}
#search {
  display: none;
}
#menu {
  padding: 0;
  border: 0;
}
#menu ul, #menu li {
  list-style: none;
  margin: 0;
  padding: 0;
}
#menu ul {
  position: relative;
  z-index: 597;
  text-transform: uppercase;
}
#menu-main-menu {
  justify-content: space-between;
  display: flex;
  display: -webkit-flex;
}
#menu ul li {
  float: left;
  min-height: 1px;
  vertical-align: middle;
}
#menu ul li.hover, #menu ul li:hover {
  position: relative;
  z-index: 599;
  cursor: default;
}
#menu ul li:hover > ul {
  visibility: visible;
}
#menu a {
  display: block;
  line-height: 1em;
  text-decoration: none;
  padding: 20px;
  font-weight: bold;
  font-size: 18.73px;
}
#menu ul .current_page_item > a {
  color: #35ccff;
}
#menu:after, #menu ul:after {
  content: '';
  display: block;
  clear: both;
}
#menu a {
  background: none;
  color: white;
  padding: 8px 20px;
}
#menu > ul > li > a {
  line-height: 48px;
}
#menu ul li:hover > a, #menu ul li.active > a {
  background: none;
  color: #35ccff;
}
#menu ul li.last ul {
  left: auto;
  right: 0;
}
#menu ul li.last ul ul {
  left: auto;
  right: 99.5%;
}
#menu-main-menu > li:last-of-type > ul, #menu-main-menu > li:nth-last-of-type(2) > ul {
  bottom: 10px;
  border-top: 0 none;
}
#menu-main-menu > li:last-of-type > ul ul, #menu-main-menu > li:nth-last-of-type(2) > ul ul {
  right: auto;
  left: -99.5%;
}
#menu ul ul {
  min-width: 240px;
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  z-index: 598;
  width: 100%;
  top: 34px;
  margin-top: 0;
  padding-top: 15px;
  background: #002254;
}
#menu ul ul li {
  position: relative;
  float: none;
}
#menu ul ul li:last-child > a {
  border-radius: 0 0 3px 3px;
  box-shadow: 0 1px 0 white;
}
#menu ul ul li:last-child:hover > a {
  border-radius: 0 0 0 3px;
}
#menu ul ul li:hover > a {
  background: #35ccff;
  color: white;
}
#menu ul ul a {
  background: #002254;
  color: white !important;
  border-top: 0 none;
  line-height: 150%;
  padding: 16px 20px;
}
#menu ul ul ul {
  top: 10px;
  left: auto;
  right: -99.5%;
  border-top: 0 none;
}
#menu ul ul ul a {
  background: #002c6e;
}
#menu ul ul ul a:hover {
  background: #002c6e;
}
#menu ul ul ul ul a {
  background: #003787;
}
#menu ul ul ul ul a:hover {
  background: #003787;
  /**** Mobile Menu ****/
}
.slicknav_btn {
  background-color: #0593c4 !important;
}
.slicknav_menu {
  background: none !important;
  overflow: auto;
  clear: both;
  width: 100%;
  z-index: 99;
}
.slicknav_nav {
  margin-top: 50px;
  display: flex;
  flex: 0;
  flex-wrap: wrap;
  flex-direction: row;
}
.slicknav_nav .menu {
  width: 100%;
  margin-left: 0;
}
.slicknav_nav li {
  display: flex !important;
  color: #fff !important;
  margin: 2px !important;
}
.slicknav_nav a {
  background-color: #0593c4 !important;
  padding: 20px;
  width: 100%;
  margin: 0 !important;
}
.slicknav_nav li a {
  text-transform: uppercase !important;
  font-size: 20px !important;
  color: #fff !important;
}
#menu .slicknav_nav .current_page_item > a {
  color: #fff;
}
.slicknav_nav li a:hover, .slicknav_nav .slicknav_row:hover, .slicknav_nav li a:active {
  background-color: #0f3162 !important;
  color: #fff !important;
}
.slicknav_nav .search {
  clear: both;
}
.slicknav_nav div:first-of-type {
  display: none;
}
#slicknav-searchform {
  clear: both;
  background: white;
  margin: 0 5px;
  padding-bottom: 0 !important;
}
.slicknav_nav .search {
  border: 1px solid darkgrey !important;
  width: 90% !important;
  display: block !important;
  margin: 20px auto;
  clear: both;
  overflow: visible;
}
input#s {
  color: black;
}
@media only screen and (min-width: 931px) {
  .menu-item-has-children > a::after {
    content: ' \25BC';
    font-size: 10px;
    vertical-align: top;
    margin-left: 10px;
  }
  #menu-main-menu > li:last-of-type ul .menu-item-has-children > a::before, #menu-main-menu > li:nth-last-of-type(2) ul .menu-item-has-children > a::before {
    content: ' \25C4';
  }
  ul ul .menu-item-has-children > a::before {
    content: ' \25BA';
  }
}
#menu ul ul li a::after {
  content: none;
}
@media only screen and (max-width: 930px) {
  .slicknav_nav {
    height: auto;
  }
  .slicknav_nav li {
    display: block !important;
    flex-direction: column;
    width: 49%;
    border: 2px solid white;
    margin: 0 auto;
  }
  .slicknav_nav li a {
    font-size: 20px;
    text-align: center;
    padding: 20px !important;
  }
  .slicknav_nav li a a {
    padding: 0 !important;
    background: none !important;
    margin: 0 !important;
  }
  .slicknav_nav li .sub-menu {
    display: flex;
    flex-direction: column;
    float: left;
    height: auto;
    width: 50%;
    min-width: auto !important;
    top: auto !important;
    position: relative !important;
    margin: 0 !important;
    padding-top: 0 !important;
    visibility: visible !important;
  }
  .slicknav_nav li .sub-menu li {
    padding-right: 0 !important;
    width: 100%;
    border: none;
  }
  .slicknav_nav li .sub-menu li a {
    font-size: 16px !important;
    padding: 20px !important;
  }
  .slicknav_nav li .sub-menu li a:hover {
    background-color: #0f3162 !important;
  }
  .slicknav_nav .slicknav_arrow {
    margin-top: -18px !important;
  }
  .slicknav_arrow {
    transform: rotate(90deg);
  }
  .slicknav_open .slicknav_arrow {
    transform: rotate(180deg);
  }
}
@media only screen and (max-width: 480px) {
  .slicknav_menu {
    width: 100% !important;
  }
  .slicknav_menu:before {
    font-size: 20px;
    top: 12px;
  }
  .slicknav_nav li {
    width: 100% !important;
    display: block !important;
  }
  .slicknav_nav li .sub-menu {
    float: none !important;
    position: initial;
    width: 100% !important;
  }
}
#wrapper {
  width: 100%;
  background: #fff;
}
#containerWrapper {
  background: none;
}
#container {
  border-top: 2px solid #3a547b;
  /*******************| SLIDESHOW |******************/
}
#slideshow {
  position: relative;
  margin-top: 3px;
}
#slideshow .metaslider {
  max-width: 100% !important;
}
#slideshow .metaslider .slides img {
  max-width: 53%;
}
#slideshow .sliderOverlay {
  position: absolute;
  bottom: 0;
  left: 0;
  display: block;
  width: 100%;
}
#slideshow .sliderOverlay img {
  width: 100%;
}
#slideshow .metaslider .caption-wrap {
  opacity: 1;
  left: auto;
  right: 0;
  bottom: 0%;
  background: url(../img/caption-bg.png) no-repeat top left;
  background-size: cover;
  width: 71%;
  height: 100%;
  font-size: 38.17px;
  line-height: 36px;
  font-weight: 500;
  letter-spacing: -1px;
}
#slideshow .metaslider .caption-wrap .caption {
  padding: 20% 2% 0 30%;
}
#slideshow .metaslider .caption-wrap .caption a:hover {
  text-decoration: none;
}
#slideshow .metaslider .caption-wrap .large {
  display: block;
  font-size: 55px;
  line-height: 53px;
  text-transform: uppercase;
  /*******************| CONTENT |******************/
}
#contentWrapper {
  border-top: 1px solid #6e829f;
  background: url(../img/internal-content-bg.jpg) no-repeat top left;
  background-size: 100%;
}
.home #contentWrapper {
  border-top: none;
  background: none;
}
#pageHeader {
  background: url(../img/pageheader-bg.jpg) repeat top left;
  margin: 5px auto 10px auto;
  position: relative;
}
#pageHeader p {
  width: auto;
  max-width: 1200px;
  float: none;
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0;
  padding-right: 0;
  color: white;
  padding: 35px 0 20px 0;
  font-size: 55.93px;
  line-height: 56px;
  text-align: left;
  text-transform: uppercase;
  margin-bottom: 0;
}
#pageHeader #pageHeaderOverlayTop {
  position: absolute;
  top: 0;
  right: 40px;
  z-index: 10;
}
#pageHeader #pageHeaderOverlayBottom {
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 5;
}
#breadcrumbs {
  padding: 50px 10px 5px 0 !important;
  margin-top: -10px;
  height: 32px;
  margin-bottom: 20px;
  border-radius: 0 0 0 5px;
  width: 120%;
  overflow: visible;
  position: relative;
  right: -60px;
  left: 0;
}
#breadcrumbs li {
  display: inline-block;
  padding-right: 5px;
  margin-top: -34px;
  vertical-align: middle;
  font-weight: 300 !important;
  vertical-align: -webkit-baseline-middle;
  color: #0593c4;
}
#breadcrumbs a {
  font-size: 16px;
  font-weight: 400;
}
#containerWrapper {
  overflow: hidden;
}
.page-template-fullwidth_homepage #contentBG {
  background: #0586b2;
  overflow: hidden;
}
.page-template-fullwidth_homepage #content {
  padding: 15px 2% 0 2%;
  text-align: center;
  color: #fff;
  max-width: 1200px;
  margin: 0 auto !important;
  float: none;
}
.page-template-fullwidth_homepage #content .entry-content {
  padding-left: 0;
}
.page-template-fullwidth_homepage #content h1 {
  color: #fff;
  margin-bottom: 0;
}
.page-template-fullwidth_homepage #content p {
  color: #fff;
  font-size: 14.66px;
}
.page-template-fullwidth_homepage #content p a {
  color: #fff;
  text-decoration: underline;
}
.page-template-fullwidth_homepage #buildingServices {
  background: url(../img/content-bg.jpg) repeat-x 0 10%;
  overflow: hidden;
}
.page-template-fullwidth_homepage #buildingServices .titleWrapper::after {
  content: url(../img/arrow-background.png);
  display: block;
  margin: -2px auto 0 auto;
  text-align: center;
}
.page-template-fullwidth_homepage #buildingServices .titleWrapper h3 {
  font-size: 39.66px;
  font-weight: 500;
  text-align: center;
  margin: 0 auto;
  background: #fff;
  padding: 20px 20px 15px 20px;
  border-bottom: 1px solid #859db3;
  color: #002254;
}
.page-template-fullwidth_homepage #buildingServices ul {
  max-width: 1200px;
  width: 100%;
  margin: 0 auto;
  padding: 20px;
}
.page-template-fullwidth_homepage #buildingServices ul li {
  width: 23%;
  margin: 0 1% 5% 1%;
  float: left;
  position: relative;
}
.page-template-fullwidth_homepage #buildingServices ul li .text {
  color: #002254;
  font-size: 21px;
  font-weight: 500;
  position: absolute;
  right: 0;
  top: 43%;
  display: inline-block;
  width: 60%;
}
.page-template-fullwidth_homepage #buildingServices ul li img {
  float: left;
  max-width: 100px;
  height: auto;
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 0;
  -webkit-animation-iteration-count: 1;
  -moz-animation-duration: 1s;
  -moz-animation-delay: 0;
  -moz-animation-iteration-count: 1;
}
.page .entry-title {
  padding-top: 50px;
}
.page .entry-title img {
  margin: -22px 10px 0 10px;
  float: left;
  max-width: 100px;
}
.page .entry-title .pageTitle {
  display: block;
  background: #e7e9ed;
  line-height: 40px;
  padding: 5px 0;
}
.page .entry-content {
  padding-left: 10%;
  padding-right: 1%;
  /*******************| CTA |******************/
}
#ctaArea {
  margin-top: 50px;
  overflow: hidden;
}
#ctaArea .ctaContainer .cta a {
  text-decoration: none;
}
#ctaArea .ctaMainTitle, #getInTouchWrapper #getTouchWidgets h2 {
  max-width: 1200px;
  margin: 0 auto 75px auto;
  text-align: center;
  font-size: 39.66px;
  color: #002254;
  letter-spacing: -2px;
  font-weight: 500;
}
.ctaContainer .cta {
  display: inline;
  float: left;
  width: 27%;
  margin: 0 3%;
  text-align: center;
  position: relative;
}
.ctaContainer .cta .ctaInner {
  background: #002254;
  padding: 40px 0 20px 0;
}
.ctaContainer .cta .ctaLogo {
  position: absolute;
  top: -48px;
  left: -25px;
}
.ctaContainer .cta .ctaDetails {
  background: url(../img/cta-overlay.jpg) no-repeat top left;
  background-size: 100%;
}
#ctaArea .ctaContainer .cta h3, #ctaArea .ctaContainer .cta p {
  color: #fff;
  font-weight: 500;
}
#ctaArea .ctaContainer .cta h3 {
  margin: 15px 0;
}
#ctaArea .ctaContainer .cta p.ctaDescription {
  font-size: 14.26px;
  line-height: 17px;
  max-width: 70%;
  margin: 0 auto;
  padding-bottom: 40px;
}
#ctaArea .ctaContainer .cta .ctaBottom img {
  width: 100%;
}
#content {
  padding: 0 20px 20px;
  overflow: visible;
}
#featuredItems {
  margin-left: 50px;
  left: 50px;
  position: relative;
  padding-bottom: 30px;
  margin-right: 20px;
}
#sidebarWrapper {
  padding: 45px 20px 20px 45px;
  /* not display parent breadcrumb */
}
#sidebarWrapper li {
  padding: 15px 0;
}
#sidebarWrapper li:last-of-type {
  border-bottom: none !important;
}
#sidebarWrapper a {
  color: black;
  font-size: 20px;
  font-weight: 300;
  margin-left: 10px;
}
.separator-home, .item-parent {
  /* seach page */
}
.search-results {
  /* 404 */
}
.search-results #content {
  width: inherit !important;
  float: none !important;
}
.search-results #sidebar {
  display: none;
}
.error404 {
  /*** IMAGE BOX SHADOW ***/
}
.error404 #sidebar {
  display: none;
}
.imageShadow {
  box-shadow: 1px 2px 7px black;
  /*** Gallery ***/
}
.gallery-item img {
  box-shadow: 1px 1px 2px black;
}
.gallery-item {
  padding: 9px;
}
.gallery-item div {
  width: 225px;
  height: 169px;
}
.gallery-item img {
  height: auto;
  width: auto;
  max-height: 100%;
}
.gallery-caption {
  display: none;
}
.slb_data_content {
  display: none;
}
.wp-caption-text {
  font-size: 14px !important;
  line-height: 16px !important;
  padding-top: 10px;
  text-align: left;
  /*******************| GET IN TOUCH |******************/
}
#getInTouchWrapper {
  background: #bec6cf;
  border-top: 1px solid #058ec1;
  margin-top: 65px;
  clear: both;
}
#getInTouchWrapper #getTouchWidgets {
  padding: 4% 5% 0% 4% !important;
  text-align: center;
}
#getInTouchWrapper #getTouchWidgets h2 {
  margin: 0;
  max-width: 100%;
}
#getInTouchWrapper #getTouchWidgets p {
  font-size: 14.66px;
}
#getInTouchWrapper #getTouchWidgets .wpcf7 p {
  text-align: left;
  padding: 0;
  font-size: 16.94px;
}
#getInTouchWrapper #getTouchWidgets .topRow p {
  width: 33%;
  display: inline-block;
  padding-right: 2%;
}
#getInTouchWrapper .wpcf7 textarea {
  background: #fff;
  max-height: 90px;
  width: 94.5%;
}
#getInTouchWrapper .wpcf7-submit {
  margin: 0 auto;
  /*******************| FOOTER LOGOS |******************/
}
#footerLogos {
  margin-top: 30px;
}
#footerLogos ul {
  text-align: center;
  width: auto;
}
#footerLogos li {
  display: inline-block;
  width: 33%;
  /*******************| FOOTER |******************/
}
#footer {
  overflow: hidden;
  margin: 60px 0 60px 0;
}
#footer a {
  font-size: 14px;
}
#footer a {
  color: white;
}
#footer p {
  color: white;
}
#footer a:hover {
  color: #0593c4;
}
#footerWrapper {
  height: auto;
  padding: 0 20px;
}
#footerContent {
  display: inline-block;
  padding-top: 2%;
}
#footerContent p {
  clear: both;
  display: inline;
  font-size: 14px;
}
#footerContent .copyright, #footerContent .copyright a {
  color: #002254;
  font-size: 11px;
  font-family: Verdana, sans-serif;
  padding: 0;
}
#footerMenu .menu {
  width: 100%;
}
#footerMenu ul {
  padding: 0;
  display: flex;
  justify-content: space-between;
}
#footerMenu li {
  display: inline-block;
  padding: 0;
}
#footerMenu li:first-of-type {
  padding-left: 0;
}
#footerMenu li a {
  font-size: 13.32px;
  font-weight: 500;
  text-transform: uppercase;
  color: #002254;
  text-decoration: none;
}
#footerMenu li a:hover {
  text-decoration: underline;
  color: #002254;
}
#footerMenu .current_page_item a {
  text-decoration: underline;
  color: #002254;
}
#footerMenu .children {
  display: none;
}
#footerDescription {
  text-align: right;
  float: none;
  margin-left: auto;
  display: inline-block;
}
.footerEmail {
  font-weight: 400;
  text-decoration: underline;
}
#footerDescription .socialMedia {
  height: 50px;
  text-align: center;
}
div#perthWeb {
  text-align: center;
}
#perthWeb a {
  color: #002254;
  font-size: 11px;
  font-family: Verdana, sans-serif;
  /*******************| BLOG STYLES |******************/
}
#postWrapper {
  padding: 20px;
}
#postImage {
  float: right;
  padding: 5px;
  /*******************| WORDPRESS REQUIRED CLASSES |******************/
}
#postImage img {
  width: 150px;
  height: auto;
}
.bypostauthor {
  /*******************| FORMS |******************/
}
div.wpcf7-response-output {
  clear: both;
  margin-top: 10px;
}
.wpcf7-form p {
  margin: 5px 0;
  clear: both;
}
div.wpcf7-response-output {
  clear: both;
  margin-top: 10px;
}
.wpcf7-form p {
  margin: 5px 0;
  clear: both;
}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
  width: 296px;
  padding: 5px;
}
.wpcf7-submit {
  margin-top: 0;
  width: 150px;
}
.wpcf7-form p {
  margin: 15px 0;
  font-weight: 700;
}
.wpcf7-form p > span {
  font-weight: 400;
  position: relative;
}
.wpcf7-form h4 {
  text-align: center;
  margin: 60px 5px 40px;
}
.wpcf7-list-item {
  display: block;
}
.wpcf7-recaptcha {
  clear: both;
  float: right;
}
.wpcf7-recaptcha iframe {
  height: auto;
}
.wpcf7-submit {
  background: url(../img/button-logo.png) no-repeat #002254 80% 50% !important;
  margin-top: 0 !important;
  padding: 15px 13px 15px 30px;
  color: #fff;
  font-size: 26.63px;
  line-height: 28px;
  letter-spacing: -2px;
  border: none;
  text-align: left;
  font-weight: 500;
  cursor: pointer;
  clear: both;
  display: block;
}
.wpcf7-submit:hover {
  color: #0593c4 !important;
}
@media only screen and (max-width: 1200px) {
  #site-title h3, #site-description h3 {
    font-size: 35px;
  }
  #sidebarWrapper {
    padding-left: 30px;
  }
  .page-template-fullwidth_homepage #buildingServices ul {
    max-width: 100%;
    width: 98%;
    padding: 20px 1%;
  }
  .page-template-fullwidth_homepage #buildingServices ul li {
    text-align: center;
  }
  .page-template-fullwidth_homepage #buildingServices ul li img {
    float: none;
  }
  .page-template-fullwidth_homepage #buildingServices ul li .text {
    position: relative;
    right: auto;
    top: auto;
    bottom: auto;
    left: auto;
    width: 100%;
  }
  #branding, #menu, #cart, #pageHeader p, .page-template-default #content, #ctaWrapper, #footerWidgetsWrapper, #footerWrapper, .woocommerce #containerWrapper, .page-template-fullwidth_homepage #getInTouchWrapper, .page-template-fullwidth_homepage #footerLogos, #buildingServices ul, #pageHeader p, .page-template-fullwidth_homepage #content .entry-content {
    max-width: 96%;
    margin-left: 2%;
    margin-right: 2%;
  }
  #getInTouchWrapper .wpcf7 textarea {
    width: 100%;
  }
  #content ul, #content ol {
    max-width: 55%;
  }
}
@media only screen and (max-width: 1200px) and (min-width: 768px) {
  .ml-responsive-table dt, .ml-responsive-table dd {
    display: inline-block;
    width: 48% !important;
    clear: none;
  }
}
@media only screen and (max-width: 930px) {
  #cart {
    height: 32px;
    width: 100%;
    background-color: #f4e6d8;
  }
  #cart .currentCart {
    float: left;
  }
  #banner h4 {
    font-size: 30px;
    bottom: 80px;
  }
  #sidebarWrapper {
    padding-left: 10px;
  }
  #slideshow .metaslider .caption-wrap .caption {
    padding-top: 10%;
  }
  .ctaContainer .cta {
    width: 29%;
    margin: 0 2%;
  }
  #getInTouchWrapper #getTouchWidgets {
    padding: 2% !important;
  }
  #getInTouchWrapper .wpcf7 textarea {
    width: 98%;
  }
  #footerLogos li {
    width: 32%;
  }
  #footer {
    margin: 30px 0;
  }
  #footerDescription {
    text-align: center;
    margin-top: 2%;
  }
  #content ul, #content ol {
    max-width: 50%;
  }
}
@media only screen and (max-width: 768px) {
  #wrapper {
    top: -5px;
    position: relative;
    display: block !important;
  }
  .page-template-sidebar_left #sidebarWrapper, .page-template-sidebar_right #sidebarWrapper {
    display: none;
  }
  #site-title {
    text-align: center;
  }
  #site-description #headerTelephone {
    float: left;
    margin-top: 3%;
  }
  #site-description .tagLine {
    margin-top: 5%;
  }
  #banner {
    margin-bottom: 10px;
  }
  #banner h4 {
    position: initial;
    width: 100%;
  }
  #sidebarWrapper, #content {
    display: block;
    float: none;
    width: 100%;
  }
  #menu-category-menu {
    width: 100%;
    margin-top: 10px;
    border-top: 2px solid #92877b;
  }
  .page .entry-title {
    padding-top: 0;
  }
  .page .entry-title .pageTitle {
    padding-left: 15px;
  }
  .page .entry-title img {
    display: none;
  }
  #sidebarWrapper {
    box-shadow: 0px 2px 4px #888;
    padding: 20px;
    overflow: auto;
  }
  #sidebarWrapper ul {
    padding-top: 20px;
    width: 100%;
    display: none;
  }
  #sidebarWrapper li {
    width: 32%;
    text-align: center;
    font-size: 20px;
    border: none;
    display: inline-block;
  }
  #sidebarWrapper a {
    font-size: 20px;
    color: black;
  }
  #breadcrumbs {
    display: none;
  }
  #featuredItems h3 {
    width: 100%;
  }
  #slideshow .metaslider .caption-wrap {
    font-size: 20px;
  }
  #slideshow .metaslider .caption-wrap .large {
    font-size: 30px;
    line-height: 32px;
  }
  .page-template-fullwidth_homepage #buildingServices ul li {
    width: 31%;
  }
  .googlemap {
    float: none;
    margin: 0 auto 20px auto;
  }
  #content ul, #content ol {
    max-width: 100%;
    /*** CTA ***/
  }
  #ctaArea .ctaMainTitle {
    margin-bottom: 10px;
  }
  .ctaContainer .cta {
    width: 100%;
    margin: 2% auto;
    overflow: hidden;
  }
  .ctaContainer .cta .ctaInner {
    overflow: hidden;
    padding: 20px 0;
  }
  .ctaImageWrapper {
    max-width: 33%;
    padding: 5%;
    float: left;
    width: 100%;
  }
  .ctaBottom, .ctaContainer .cta .ctaLogo {
    display: none;
  }
  #ctaArea .ctaContainer .cta h3 {
    float: left;
  }
  #ctaArea .ctaContainer .cta p.ctaDescription {
    max-width: 60%;
    float: left;
    text-align: left;
    padding: 0;
  }
  #getInTouchWrapper {
    margin-top: 20px;
  }
  #getInTouchWrapper #getTouchWidgets .topRow p {
    width: 98%;
  }
  .page .entry-content {
    clear: both;
    padding: 0;
    /*** Footer ***/
  }
  #footer {
    display: block !important;
    margin-top: 0;
  }
  #footerLogo {
    text-align: center;
    margin-bottom: 5%;
  }
  #footerLogo img {
    max-width: 50%;
  }
  #footerWrapper {
    padding: 20px;
  }
  #footerContent, #footerDescription {
    display: block;
    float: none;
    width: 100%;
    text-align: center;
    padding-top: 5px;
    padding-bottom: 5px;
  }
  #footer p {
    display: block;
    /***| TABLE |***/
    /****| FORMS |****/
  }
  .wpcf7-form p > span {
    float: none;
    display: block;
    position: inherit;
    width: 98%;
  }
  .wpcf7-form text {
    width: 100%;
  }
  .wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    width: 100%;
  }
  .wpcf7-submit {
    margin: 0;
  }
  .wpcf7-captchac {
    margin-bottom: 20px;
    /*** Image Styles ***/
  }
  .alignleft, .alignright, .aligncenter, .alignnone, .alignLeft, .alignleft, div.alignleft, .alignRight, .alignright, div.alignright, .alignCenter, .aligncenter, div.aligncenter {
    text-align: center;
    margin: 15px auto;
    display: block;
    float: none;
    max-width: 100%;
  }
  div.alignnone, div.alignLeft, div.alignleft, div.alignleft, div.alignRight, div.alignright, div.alignright, div.alignCenter, div.aligncenter, div.aligncenter {
    text-align: center;
    margin: 0 auto;
    display: block;
    width: 100%;
  }
}
@media only screen and (max-width: 600px) {
  #site-description a {
    text-decoration: none;
  }
  #site-description #headerTelephone, #site-description .tagLine {
    float: none;
    text-align: center;
  }
  #site-description #headerTelephone {
    max-width: 300px;
    display: block;
    margin: 2% auto;
  }
  #site-description .tagLine {
    margin-top: 0;
  }
  .page-template-fullwidth_homepage #buildingServices ul li {
    width: 47%;
  }
}
@media only screen and (max-width: 480px) {
  body {
    padding: 0;
  }
  #cart {
    background: none;
    height: 0;
  }
  #sidebarWrapper {
    padding: 15px;
  }
  #menu-category-menu {
    border: none;
  }
  #slideshow .metaslider .caption-wrap {
    display: none;
  }
  #slideshow .metaslider .slides img {
    max-width: 100%;
  }
  #sidebarWrapper li {
    border-bottom: 1px solid #f4e6d8;
  }
  #wrapper {
    top: 5px;
  }
  #pageHeader {
    display: none;
  }
  #banner {
    display: none;
  }
  #sidebarWrapper li {
    width: 100%;
    display: block;
  }
  #featuredItems {
    margin-left: 0;
    left: 0;
  }
  .page-template-fullwidth_homepage #content {
    padding-top: 10px;
    padding-bottom: 10px;
  }
  #content {
    padding: 0;
  }
  .page-template-fullwidth_homepage #buildingServices ul li .text {
    font-size: 17px;
  }
  .woocommerce .product {
    margin: 0 !important;
  }
  .wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
    width: 98%;
  }
  #getInTouchWrapper .wpcf7 textarea {
    width: 97%;
    /***| TABLE |***/
  }
  table td {
    /*** Footer ***/
  }
  #footerLogo img {
    max-width: 100%;
  }
  #footerMenu ul {
    display: block;
  }
  #footerMenu ul li {
    display: block;
    width: 100%;
    margin-bottom: 3%;
  }
}
@media only screen and (max-width: 365px) {
  #site-description #headerTelephone {
    background: none;
    padding-left: 0;
  }
}
